Re: Dependency Bug in Soteria 1.0


Werner Keil
 

If the hints for build-time by Arjan work (deployment in Payara 4 build 174 or above should be fine) I guess that'll do for the client I'm helping with security and identity management right now. For many others that also cannot use a snapshot repo a patch within a few weeks would be good.

Join javaee-security-spec@javaee.groups.io to automatically receive all group messages.